RubyGems Navigation menu

scout_scout 0.0.4

API wrapper for scout.com

Gemfile
          gem 'scout_scout', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install scout_scout -v 0.0.4
  
  
  
  
  
  
  

Total downloads 7,901

For this version 1,301

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - April 10, 2011 (14 KB)
  2. 0.0.5 - July 15, 2010 (13.5 KB)
  3. 0.0.4 - February 24, 2010 (12 KB)
  4. 0.0.3 - January 31, 2010 (9.5 KB)
  5. 0.0.2 - January 30, 2010 (9 KB)
Show all versions (6 total)

Development Dependencies: